
.contact-publications {
    display: inline-block;
    width: 100%;
    padding: 15px;
    background-color: #961919;
    margin-top: 30px;
}

@media (min-width: 576px) {
    .col-sm-3 {
        flex: 0 0 30%;
        max-width: 30%;
    }
    .col-sm-9 {
        flex: 0 0 70%;
        max-width: 70%;
    }
}

.bloc_categories {
    background-color: #8A0024;
    padding: 20px;
    color: white;
}

.bloc_categories ul {
    list-style: none; 
    padding: 0; 
    text-align: left; 
}

.bloc_categories ul li {
    margin-bottom: 5px; 
}

.bloc_categories a {
    color: white; 
    text-decoration: none; 
}

.bloc_categories a:active{
    text-decoration: underline;
}

.bloc_categories a:hover{
    text-decoration: underline;
}

.bloc_contact {
    background-color: #AD002D;
    padding: 20px;
    color: white;
    margin-top: 35px;
}

.categories li {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.8rem;
    padding: 1px 10px;
}

.subcategories li{
    font-weight: 400;
    font-size: 0.81rem;
}

.subcategories > li:first-child {
    margin-top: 10px;
}

.children-categories > li:first-child {
    margin-top: 10px;
}

.children-categories li{
    margin-top: -5px;
    list-style-type:disc;
    margin-left: 15px;
    
}

.childcategory-link{
    text-decoration: none;
    text-transform: none;
    font-size: 0.8rem;
}

.arianne{
    font-size: 0.8em;
    font-weight: 600;
    text-align: right;
    margin-top: 20px;
}

.row-link {
    color: inherit;
    text-decoration: none;
}

.row-link:hover {
    text-decoration: none;
}

.pagination {
    display: flex;
    justify-content: center; 
}

.pagination-numbers button, .pagination button {
    min-width: 35px;
}

#publicationTable{
    margin-top: 20px;
}

#publicationTable tbody tr td span{
    
    font-weight: bold;
    padding: 0 10px;
    border-radius: 2px;
}

#publicationTable tbody tr td:first-child span {
    display: inline-block; 
    font-weight: normal;
    font-size: 0.7rem;
    width: 50px;
    padding: 3px 10px; 
    background-color: var(--main-color) !important;
    color: white;
    border-radius: 2px; 
    box-sizing: border-box; 
    vertical-align: middle;
    text-align: center; 
    margin-left: 10px;
}

#publicationTable tbody tr td{
    vertical-align: middle;
    height: 80px;
}

#publicationTable tbody tr td {
    padding: 5px;
}

#publicationTable tbody tr td:nth-child(2) span {
    text-align: left;
    width: 100%; 
}

#publicationTable tbody tr td span {
    display: block; 
}

#publicationTable tbody tr td:first-child {
    align-items: center;
    justify-content: center;
    width: auto; 
}

#publicationTable tbody tr td:not(:last-child) {
    width: fit-content; 
}

#publicationTable tbody a:hover {
    text-decoration: none; 
}

.year-cell,
.name-cell {
    font-size: 0.8rem;
    font-weight: 600;
    padding: 0 10px;
    border-radius: 2px;
}

.year-cell span {
    display: inline-block;
    font-weight: 500;
    font-size: 0.8rem;
    width: 50px;
    padding: 5px 10px;
    background-color: #961919;
    color: white;
    border-radius: 2px;
    box-sizing: border-box;
    vertical-align: middle;
    text-align: center;
}

.name-cell {
    width: 100%;
    text-align: left; 
    font-weight: 600;
    font-size: 0.9rem;
}

.pdf-cell {
    font-size: 0.8rem;
}

.table-row {
    cursor: pointer;
}

.table-row:hover {
    background-color: #f5f5f5;
}
  
.pagination {
    margin-top: 20px;
    text-align: center;
}

.pagination button {
    margin: 0 4px;
}


.pagination button{
    background-color: #AD002D;
    color: white;
    border-radius: 3px;
    padding: 5px 10px;
    border: 0;
    font-weight: 500;
}

.pagination button.active{
    background-color: #8A0024;
}

.pagination button:hover{
    background-color: #8A0024;
}

.pagination button.disabled{
    background-color: #E57373 ;
    cursor: not-allowed;
}

#firstBtn, #lastBtn, #nextBtn, #prevBtn {
    font-weight: 500;
}